yi-misc-modes-0.19.1: Yi editor miscellaneous modes

License | GPL-2
Maintainer | yi-devel@googlegroups.com
Stability | experimental
Portability | portable
Safe Haskell | None
Language | Haskell2010
Extensions | OverloadedStrings

Yi.Mode.Latex

Description

Collection of `Mode`s for working with LaTeX.

Synopsis

- latexMode3 :: Mode (Tree TT)
- latexMode2 :: Mode (Tree TT)
- fastMode :: Mode (Tree TT)

# Documentation

latexMode3 :: Mode (Tree TT) Source #

syntax-based latex mode

latexMode2 :: Mode (Tree TT) Source #

syntax-based latex mode

fastMode :: Mode (Tree TT) Source #